## anna 1.97devuan1

=== debian/changelog ===
anna (1.97devuan1) unstable; urgency=medium

  * Merge tag 1.97.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Apr 2025 08:15:57 +0100

anna (1.96devuan1) unstable; urgency=medium

  * Merge tag 1.96.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 08 Feb 2025 18:10:48 +0000

anna (1.95devuan1) unstable; urgency=medium

  * Merge tag 1.95.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 30 Nov 2024 07:40:00 +0000

anna (1.94devuan1) unstable; urgency=medium

  * Merge tag 1.94.
  * d/control: change Maintainer to Devuan Developers list

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 03 Nov 2024 09:37:45 +0000

anna (1.93devuan2) unstable; urgency=medium

  * d/po: update with d1po-debconf.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 04 Jun 2024 09:55:08 +0100

anna (1.93devuan1) unstable; urgency=medium

  * Merge tag 1.93.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 May 2024 21:27:58 +0100

anna (1.92devuan1) unstable; urgency=medium

  * Merge tag 1.92.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Sep 2023 20:13:22 +0100

anna (1.91devuan1) unstable; urgency=medium

  * Merge tag 1.91.
  * d/gbp.conf: add debian-branch.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 11 Sep 2023 20:56:35 +0100

## anna 1.98

=== debian/changelog ===
anna (1.98) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by Azwaw
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 25 Jun 2025 19:57:49 +0200

## anna 1.98devuan1

=== debian/changelog ===
anna (1.98devuan1) unstable; urgency=medium

  * Merge tag 1.98.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Jun 2025 07:34:45 +0100

## anna 1.99

=== Makefile ===
CFLAGS=-Wall -W -ggdb -D_GNU_SOURCE
LDFLAGS=
OBJS=$(subst .c,.o,$(wildcard *.c))
BIN=anna
LIBS=-ldebconfclient -ldebian-installer
STRIP=strip

ifdef DEBUG
CFLAGS:=$(CFLAGS) -g3 -DDODEBUG
LDFLAGS:=-g
endif

all: $(BIN)

$(BIN): $(OBJS)
	$(CC) $(LDFLAGS) -o $(BIN) $(OBJS) $(LIBS)

# Size optimized and stripped binary target.
small: CFLAGS:=-Os -fomit-frame-pointer $(CFLAGS) -DSMALL
small: clean $(BIN)
	$(STRIP) --remove-section=.comment --remove-section=.note $(BIN)
	ls -l $(BIN)

clean:
	-rm -f $(BIN) $(OBJS) *~

anna.o util.o retriever.o: anna.h
anna.o util.o retriever.o: util.h
anna.o retriever.o: retriever.h

=== debian/changelog ===
anna (1.99) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Telugu (te.po) by Divakar

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:32:59 +0200

## anna 1.99devuan1

=== debian/changelog ===
anna (1.99devuan1) unstable; urgency=medium

  * Merge tag 1.99.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Jul 2025 19:31:33 +0100

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Uploaders: Antonio Rendina <arendina13@gmail.com>
Origin: Devuan
Standards-Version: 3.8.4
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev
Vcs-Browser: https://git.devuan.org/devuan/anna
Vcs-Git: https://git.devuan.org/devuan/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Package installer anna's not nearly apt.
 But for the Devuan installer, it will do.
Package-Type: udeb

## anna 1.99trisquel1

=== debian/changelog ===
anna (1.99trisquel1) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:26:07 +0000

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev
Vcs-Browser: https://salsa.debian.org/installer-team/anna
Vcs-Git: https://salsa.debian.org/installer-team/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Trisquel installer, it will do
Package-Type: udeb

## anna 1.100

=== debian/changelog ===
anna (1.100) unstable; urgency=medium

  * Team upload

  * Change install path, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 18:55:03 +0100

## anna 1.100devuan1

=== debian/changelog ===
anna (1.100devuan1) unstable; urgency=medium

  * Merge tag 1.100.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 26 Nov 2025 07:15:10 +0000

## anna 1.101

=== debian/changelog ===
anna (1.101) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Asturian (ast.po) by emma peel
  * Estonian (et.po) by Priit Jõerüüt
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Mar 2026 21:18:35 +0100
